{% extends "posts/base.html" %}

{% block page_content %}
<font color=black>

<div id="page" class="container">
    <section>
        <form method="POST">
            {% csrf_token %}
            <fieldset class="form-group">
                <a>{{ form.errors.old_password }}</a>
                <a>{{ form.errors.new_password }}</a>
                <a>{{ form.errors.new_password2 }}</a>
                <p><label for="id_old_password">Old password:</label> <input class="form-control" type="password" name="old_password" autofocus required id="id_old_password"></p>
                <p><label for="id_new_password1">New password:</label> <input class="form-control" type="password" name="new_password1" required id="id_new_password1"> <span class="helptext"><ul>
                    <li>Your password can&#39;t be too similar to your other personal information.</li>
                    <li>Your password must contain at least 8 characters.</li>
                    <li>Your password can&#39;t be a commonly used password.</li>
                    <li>Your password can&#39;t be entirely numeric.</li></ul></span></p>
                <p><label for="id_new_password2">New password confirmation:</label> <input class="form-control"type="password" name="new_password2" required id="id_new_password2"></p>
                <input class="btn btn-secondary" type="submit" value="Change">
                </fieldset>
        </form>
    </section>
</div></font>
{% endblock %}
